count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 460
md5: dacc5f663fcd8dd848742f22a802bb73
publications: http://rnacentral.org/api/v1/rna/URS00017CB827/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CB827
sequence: CCUACGGGAGGCAGCAGUGAGGAAUAUUGGUCAAUGGGCGGGAGCCUGAACCAGCCAAGUCGCGUGAGGGAAGACUGUCCUAUGGAUUGUAAACCUCUUUAGGCGGGGAGCACUGCAGGGCGCGCGUGCCCGGAGGGAGAGUACCCGCAGAAUAAGCAUCGGCUGACUCCGUGCCAGCAGCCGCGGUAAUACGGCGGAUGCGAGCGUUAUACGGAUUUAUUGGGUGUAAGGGGUGCGUAGGCGGAUUGUUACGUCAGCGGUAAAAUGUCCGGGAUCAAACCGGGCCGGCCGUUGAAACUGGGGAUCUUGAGUGGGCGAGAAGGAUGCGGAAUGCGUGGUGUAGCGGUGAAAUGCAUAGAUAUCACGCAGAACUCCGAUUGCGAAGGCAGCAUACCGGCGCCCGACUGACGCUGAAGCACGAAAGCGUGGGGAUCGAACAGGAUUAGAUACCCCAGUAGUC
url: http://rnacentral.org/api/v1/rna/URS00017CB827?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CB827/xrefs?format=yaml
